It's not a secret anymore!*
The moose likes Websphere and the fly likes WebSphere 6.1 and JSF 1.2 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "WebSphere 6.1 and JSF 1.2" Watch "WebSphere 6.1 and JSF 1.2" New topic
Author

WebSphere 6.1 and JSF 1.2

Rudra Narayan Garnaik
Ranch Hand

Joined: May 05, 2006
Posts: 39
Hi all,

Can anybody please help me how to use JSF1.2 with websphere 6.1?

we are using jsf 1.1 which is inbuild to websphere. JSF 1.2 need servlet version 2.5 onwards, but websphere 6.1 only supports servlet version 2.4. Anybody if has worked on this please help me. Many thanks in advance.


Regards, Rudra Narayan
www.garnaik.com
 
Don't get me started about those stupid light bulbs.
 
subject: WebSphere 6.1 and JSF 1.2